<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>574967</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>construction warnings added
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-04-01 03:44:58</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1379" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Globalbar.as" />
		<file endRevision="123" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.cpp" />
		<file endRevision="68" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.h" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/SimulationDataHelper/SimulationDataFwd.h" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/SimulationDataHelper/SimulationDataHelper.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574960</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts: Update
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 03:41:38</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="69" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574951</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
Environment Grid Color change
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 03:38:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1210" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574950</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 03:37:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/event_enemy_entity_06_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/event_enemy_entity_06_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_ground_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_ground_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_ground_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_ground_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/maps/event_enemy_entity_06_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/rdm/event_enemy_entity_06_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/rdm/event_enemy_entity_06_earth_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_06_earth/rdm/event_enemy_entity_06_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574948</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>mockEditor - Map: session_moon_03
Environment Grid
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 03:36:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/mapimage.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x0/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x1/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x10/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x11/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x12/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x13/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x14/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x15/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x2/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x3/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x4/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x5/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x6/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x7/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x8/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x9/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x0/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x1/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x10/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x12/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x13/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x14/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x15/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x2/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x3/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x4/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x5/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x6/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x7/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x8/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x9/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x0/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x1/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x10/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x11/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x12/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x13/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x14/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x15/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x2/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x3/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x4/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x5/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x6/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x7/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x8/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x9/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x0/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574946</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>mockEditor - Map: session_moon_02
Environment Grid
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 03:34:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/mapimage.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x0/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x1/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x10/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x15/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x2/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x3/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x4/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x5/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x6/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x8/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x0/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x1/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x10/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x15/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x2/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x3/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x4/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x5/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x6/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x7/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/10x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x0/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x1/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x10/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x15/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x2/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x3/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x4/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x5/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x6/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x8/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/11x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/12x0/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574943</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: session_earth_05
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-04-01 03:33:48</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/mapimage.png" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/11_10.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_11.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_10.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_11.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_10.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_13.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_12.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_13.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_14.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_12.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_13.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_14.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_15.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_14.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_15.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/19_15.dds" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/base.dds" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/0x5/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/0x8/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x0/objectdata.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x10/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x11/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x2/objectdata.bin" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x8/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x9/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x1/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x11/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x2/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x3/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x2/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x12/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x3/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x6/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x10/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x11/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x2/voxeldata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x8/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x9/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x11/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x12/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x2/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x2/voxeldata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x3/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x3/voxeldata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x9/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x1/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x10/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x11/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574937</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>mockEditor - Map: session_moon_01
Environment Grid
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 03:27:59</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_a6mdata/session_moon_01/mapimage.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x0/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x1/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x10/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x15/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x2/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x3/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x4/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x5/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x6/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x8/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x0/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x1/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x10/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x15/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x2/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x3/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x4/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x5/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x6/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x8/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/10x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x0/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x1/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x10/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x15/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x2/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x3/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x4/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x5/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x6/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x8/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/11x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/12x0/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574936</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- fixes for residence infotip and production infotip
</msg>
		<changeUser>Felix Klinge</changeUser>
		<changeTime>2015-04-01 03:27:57</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="241" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="68" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="555" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/config/app/asset/event_quests.xml" />
		<file endRevision="146" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		<file endRevision="542" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="1209" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="167" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="281" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="623" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/config/app/asset/video.xml" />
		<file endRevision="532" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="1378" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="87" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="140" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuProductionFrame.cpp" />
		<file endRevision="60" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.cpp" />
		<file endRevision="517" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="524" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="492" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574918</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>StrategicView - Added Maintenance warnings
</msg>
		<changeUser>Mark Reichert</changeUser>
		<changeTime>2015-04-01 03:11:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1208" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="121" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="53" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.cpp" />
		<file endRevision="54" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574916</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>added texts for the logistic frame
</msg>
		<changeUser>Christian Schneider</changeUser>
		<changeTime>2015-04-01 03:09:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="622" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574914</changeInfo>
		<clientId>abc-WKS-301008</clientId>
		<msg>logistic_earth: texture update
</msg>
		<changeUser>Andr&#233; Kieschnik</changeUser>
		<changeTime>2015-04-01 03:07:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_diff.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_diff_0.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_diff_1.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_diff.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_diff_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_diff_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_mask.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_mask_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_mask_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_mask_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_norm.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_ground_norm_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_metal.psd" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_metal_0.dds" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_metal_1.dds" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_metal_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_norm.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_norm_0.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_norm_1.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/logistic_earth/maps/logistic_earth_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574913</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 03:06:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/event_enemy_entity_05_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/event_enemy_entity_05_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_ground_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_ground_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_ground_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_ground_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/maps/event_enemy_entity_05_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/rdm/event_enemy_entity_05_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/rdm/event_enemy_entity_05_earth_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_05_earth/rdm/event_enemy_entity_05_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574909</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>goods trade base prices updated
</msg>
		<changeUser>Sebastian Knietzsch</changeUser>
		<changeTime>2015-04-01 03:03:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="554" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574907</changeInfo>
		<clientId>baeurle</clientId>
		<msg>- added an additional interior layer for curtains etc. to the interior-mapping shader
</msg>
		<changeUser>baeurle</changeUser>
		<changeTime>2015-04-01 03:03:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/effects/interior/transparent_white_0_percent.dds" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/app/data/shaders/fx/model_interior_mapping.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574892</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>New telemetry version
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-04-01 02:46:40</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/telemetry64.dll" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/Tools/mockEditor/telemetry64c.dll" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Tools/mockWwiseHelper/telemetry64.dll" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/Tools/Archie/telemetry64.dll" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Tools/BobNet/telemetry64.dll" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/Tools/Console/telemetry64.dll" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/Tools/FeedbackEditor/telemetry32.dll" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/Tools/appLauncherQT/telemetry32.dll" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/Tools/MakeItSo/telemetry64.dll" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/Tools/MaxExporter/Plugin/telemetry64.dll" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Tools/MilitaryPrototype/telemetry32.dll" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/Tools/MudboxPlugin/Mudbox 2014.5/telemetry64.dll" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/Tools/RDMViewer/telemetry32.dll" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Tools/SaveappViewer/telemetry64.dll" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/Tools/TextureConverter/telemetry32.dll" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/Tools/TextureManager/telemetry32.dll" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574888</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 02:43:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/event_enemy_entity_04_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/event_enemy_entity_04_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_ground_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_ground_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_ground_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_ground_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/maps/event_enemy_entity_04_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/rdm/event_enemy_entity_04_glass_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/rdm/event_enemy_entity_04_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_04_earth/rdm/event_enemy_entity_04_podest_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574884</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>conflict solved
</msg>
		<changeUser>Sebastian Knietzsch</changeUser>
		<changeTime>2015-04-01 02:41:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="145" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574883</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
Sounds &amp; Events
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 02:41:09</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="166" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="234" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="135" action="EDIT" depot="//depot/Project/Source/Components/SoundEngine/Wwise_IDs.h" />
		<file endRevision="330" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574881</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>open selected object inside bob via ctrl + o
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-04-01 02:37:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="113" action="EDIT" depot="//depot/Project/app/data/config/app/bindings_debug.py" />
		<file endRevision="237" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/Projectbindings.cpp" />
		<file endRevision="153" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/ScriptappSession.cpp" />
		<file endRevision="88" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/ScriptappSession.h" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/RDSdk/System/ProcessExecutorHelper.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/RDSdk/System/ProcessExecutorHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574879</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>add logistics mode window in infobar
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-04-01 02:35:10</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="83" action="EDIT" depot="//depot/Project/app/data/ui/bar_info.feu" />
		<file endRevision="1377" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="80" action="EDIT" depot="//depot/Project/app/Flash/bar_info.fla" />
		<file endRevision="73" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Infobar.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574876</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>new interior maps 
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-04-01 02:34:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/shared_textures/glass_tiled/interior_01.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/shared_textures/glass_tiled/interior_01_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/shared_textures/glass_tiled/interior_01_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/shared_textures/glass_tiled/interior_01_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_rolf/interior/interior.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/test_data/graphics/dummy_rolf/interior/interior_test.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574874</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>updated trade base prices for items
</msg>
		<changeUser>Sebastian Knietzsch</changeUser>
		<changeTime>2015-04-01 02:33:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="553" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="144" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		<file endRevision="1207" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/views/AssetEditor/Special Build Cost.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574871</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: event_session_arctic_01
</msg>
		<changeUser>Julian Krause</changeUser>
		<changeTime>2015-04-01 02:32:15</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="49" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_a6mdata/event_session_arctic_01/mapimage.png" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x0/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x1/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x10/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x15/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x2/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x3/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x4/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x5/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x6/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x7/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x8/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/0x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x0/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x1/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x10/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x15/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x2/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x3/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x4/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x5/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x6/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x7/objectdata.bin" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x8/objectdata.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/10x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x0/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x1/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x10/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x11/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x12/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x13/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x14/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x15/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x2/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x3/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x4/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x5/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x6/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x7/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x8/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/11x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_01/_mapdata/event_session_arctic_01/12x0/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574869</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: event_session_arctic_02
</msg>
		<changeUser>Julian Krause</changeUser>
		<changeTime>2015-04-01 02:32:06</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_a6mdata/event_session_arctic_02/mapimage.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x0/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x1/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x10/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x11/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x12/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x13/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x14/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x15/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x2/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x3/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x4/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x5/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x6/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x7/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x8/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/0x9/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x0/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x1/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x10/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x11/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x12/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x13/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x14/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x15/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x2/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x3/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x4/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x5/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x6/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x7/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x8/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/10x9/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x0/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x1/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x10/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x11/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x12/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x13/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x14/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x15/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x2/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x3/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x4/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x5/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x6/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x7/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x8/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/11x9/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_arctic_02/_mapdata/event_session_arctic_02/12x0/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574866</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>SIX-1516
</msg>
		<changeUser>Christian Schneider</changeUser>
		<changeTime>2015-04-01 02:30:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="41" action="EDIT" depot="//depot/Project/app/data/config/app/asset/video.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574862</changeInfo>
		<clientId>RDS-BOMBERA</clientId>
		<msg>added ornamental test object
</msg>
		<changeUser>bombera</changeUser>
		<changeTime>2015-04-01 02:23:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="541" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="280" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="621" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574861</changeInfo>
		<clientId>RDS-BOMBERA</clientId>
		<msg>added ornamental test object
</msg>
		<changeUser>bombera</changeUser>
		<changeTime>2015-04-01 02:23:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="240" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="552" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574859</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 02:22:20</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/event_enemy_entity_03_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/event_enemy_entity_03_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/maps/event_enemy_entity_03_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/maps/event_enemy_entity_03_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/maps/event_enemy_entity_03_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/maps/event_enemy_entity_03_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/maps/event_enemy_entity_03_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/maps/event_enemy_entity_03_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/maps/event_enemy_entity_03_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/maps/event_enemy_entity_03_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/rdm/event_enemy_entity_03_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/rdm/event_enemy_entity_03_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_03_earth/rdm/event_enemy_entity_03_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574855</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update textures_+ tinting
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-04-01 02:19:58</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/maps/rock_earth_gravel_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/maps/rock_earth_gravel_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/maps/rock_earth_gravel_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/maps/rock_earth_gravel_diff_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/stone_gravel_earth_large01.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/stone_gravel_earth_large01.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/stone_gravel_earth_med_01.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/stone_gravel_earth_med_01.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/stone_gravel_earth_small01.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_gravel/stone_gravel_earth_small01.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_01/maps/rock03_diff.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_01/maps/rock03_diff_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_01/maps/rock03_diff_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_01/maps/rock03_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_02/maps/rock04_diff.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_02/maps/rock04_diff_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_02/maps/rock04_diff_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_02/maps/rock04_diff_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_03/maps/rock_earth_mount_03_diff.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_03/maps/rock_earth_mount_03_diff_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_03/maps/rock_earth_mount_03_diff_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks_earth_mountain/rocks_earth_mountain_03/maps/rock_earth_mount_03_diff_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574854</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>AudioTexts: Barghava Additional Categories
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 02:19:42</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="67" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574849</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>AudioTexts: New Categories: Buhari
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 02:16:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="66" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574846</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio-Texts: New Categories Hofwegen
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 02:13:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="65" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="531" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574843</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>AudioTexts: New categories Mystery Woman
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 02:10:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="64" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574841</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Implement Camera Settings
</msg>
		<changeUser>Tim Boden</changeUser>
		<changeTime>2015-04-01 02:08:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="530" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="1376" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/options/Optionsappplay.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/toolone/SessionCameraControl.as" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionCameraManager.cpp" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionCameraManager.h" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/Profile/Settings/AccountSettings.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/Profile/Settings/AccountSettings.h" />
		<file endRevision="236" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/Projectbindings.cpp" />
		<file endRevision="152" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/ScriptappSession.cpp" />
		<file endRevision="87" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/ScriptappSession.h" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Global/Options/OptionsMenuappplayFrame.cpp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Global/Options/OptionsMenuappplayFrame.h" />
		<file endRevision="516" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="523" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="491" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializeAdapter.h" />
		<file endRevision="64" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.cpp" />
		<file endRevision="147" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574838</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 02:07:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/anim/event_enemy_entity_02_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/anim/event_enemy_entity_02_work01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/event_enemy_entity_02_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/event_enemy_entity_02_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_ground.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_ground_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_ground_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_ground_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/maps/event_enemy_entity_02_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/rdm/event_enemy_entity_02_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/rdm/event_enemy_entity_02_earth_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_02_earth/rdm/event_enemy_entity_02_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574835</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>AudioTexts: Arctic Custodians new categories
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 02:06:57</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="63" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574825</changeInfo>
		<clientId>claurer_abc-WKS-402066</clientId>
		<msg>Added Infotip Residents Descriptions
</msg>
		<changeUser>Christoph Laurer</changeUser>
		<changeTime>2015-04-01 02:02:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="620" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574824</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts: New Categories: Arctic Trader
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 02:02:27</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="62" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574816</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>AudioTexts: Added some categories for Earth Trader
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 01:57:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="61" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574810</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Nic: New Categories for Audio-Texts
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 01:51:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="60" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="1206" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574806</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>polishing of some little bugs
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-04-01 01:48:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_01/production_01griculture_earth_facility_01.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_01/production_01griculture_earth_facility_01.ifo" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_02/production_agriculture_earth_facility_02.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_02/production_agriculture_earth_facility_02.ifo" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_03/production_agriculture_earth_facility_03.cfg" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_03/production_agriculture_earth_facility_03.ifo" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_05/production_agriculture_earth_facility_05_workarea.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_05/production_agriculture_earth_facility_05_workarea.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_05/production_agriculture_earth_facility_05_workarea.max" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_05/rdm/production_agriculture_earth_facility_05_conveyor.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_05/rdm/production_agriculture_earth_facility_05_lod0.rdm" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_08/Production_agriculture_earth_facility_08.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_08/production_agriculture_earth_facility_08.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/anim/production_agriculture_earth_facility_module_04_idle01.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/anim/production_agriculture_earth_facility_module_04_plants_idle01.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/anim/production_agriculture_earth_facility_module_04_plants_work01.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/anim/production_agriculture_earth_facility_module_04_work01.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/production_agriculture_earth_facility_module_02_02.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/production_agriculture_earth_facility_module_02_02.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/rdm/production_agriculture_earth_facility_module_02_01_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/rdm/production_agriculture_earth_facility_module_02_01_plants_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/rdm/production_agriculture_earth_facility_module_02_02_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/rdm/production_agriculture_earth_facility_module_02_02_plants_lod0.rdm" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_03/production_agriculture_earth_facility_module_03.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_03/production_agriculture_earth_facility_module_03.ifo" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_08/production_agriculture_earth_facility_module_08.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_08/production_agriculture_earth_facility_module_08.ifo" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/production_biotech_earth_facility_02.cfg" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/production_biotech_earth_facility_02.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_02/production_biotech_earth_facility_module_02.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_02/production_biotech_earth_facility_module_02.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_03/production_biotech_earth_facility_module_03.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_03/production_biotech_earth_facility_module_03.ifo" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_chemical_earth_facility_module_01/production_chemical_earth_facility_module_01.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_chemical_earth_facility_module_01/production_chemical_earth_facility_module_01.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_01/production_electronics_earth_facility_01.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_01/production_electronics_earth_facility_01.ifo" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/production_electronics_earth_facility_02.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/production_electronics_earth_facility_02.ifo" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_03/production_electronics_earth_facility_03.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_03/production_electronics_earth_facility_03.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_04/production_electronics_earth_facility_04.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_04/production_electronics_earth_facility_04.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_01/production_electronics_earth_facility_module_01.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_01/production_electronics_earth_facility_module_01.ifo" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_energy_earth_facility_01/production_energy_earth_facility_01.cfg" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_energy_earth_facility_01/production_energy_earth_facility_01.ifo" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_food_earth_facility_03/production_food_earth_facility_03.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_food_earth_facility_03/production_food_earth_facility_03.ifo" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_heavy_earth_facility_04/production_heavy_earth_facility_04.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574805</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>ObjectMenuResidenceFrame - Added NoShield Protection Layer
</msg>
		<changeUser>Mark Reichert</changeUser>
		<changeTime>2015-04-01 01:47:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1375" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuResidence.as" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuResidenceComponent.as" />
		<file endRevision="53" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.cpp" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.h" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/StrategicViewValueContainers.h" />
		<file endRevision="59" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.cpp" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574803</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts: Protectors
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 01:47:17</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="59" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574801</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>updated construction menu tab
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-04-01 01:47:00</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/data/ui/construction_menu.feu" />
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/Flash/construction_menu.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574793</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added new tab to construction menu
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-04-01 01:33:48</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/data/ui/construction_menu.feu" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_5_0.dds" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/Flash/construction_menu.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574792</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added unlockmenu infotips
- added residencemenu infotips (mood icons)
</msg>
		<changeUser>Felix Klinge</changeUser>
		<changeTime>2015-04-01 01:33:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="143" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		<file endRevision="540" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="1205" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="279" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="619" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="529" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="1374" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/CorporationUnlockTree.as" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuResidenceComponent.as" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/InfoTipTypeCondition.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/toolone/ResidenceStatus.as" />
		<file endRevision="233" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="86" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="318" action="EDIT" depot="//depot/Project/Source/Components/appSession/appObjects/appObject.cpp" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.cpp" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.h" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.cpp" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.h" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/Corporation/CorporationUnlockTreeFrame.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/Corporation/CorporationUnlockTreeFrame.h" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.cpp" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.cpp" />
		<file endRevision="53" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataQuestOptional.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataQuestOptional.h" />
		<file endRevision="515" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="522" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="490" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializeAdapter.h" />
		<file endRevision="63" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.cpp" />
		<file endRevision="146" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.h" />
		<file endRevision="329" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		<file endRevision="85" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.cpp" />
		<file endRevision="53" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574784</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: session_earth_05
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-04-01 01:25:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="53" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/mapimage.png" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_10.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_6.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_7.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_9.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_10.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_7.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_8.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_9.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_13.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_7.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_8.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_9.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_10.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_11.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_12.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_13.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_14.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_7.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_8.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_9.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_11.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_13.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_6.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_7.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_8.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_12.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_6.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_7.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/18_12.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/18_13.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/18_14.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/20_13.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/20_19.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/20_5.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/21_18.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/21_9.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/22_10.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/22_18.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/22_7.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/22_8.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/22_9.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/23_10.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/23_7.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/23_8.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/24_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/24_9.dds" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/base.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574783</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest &amp; third party audio texts linked (wip)
</msg>
		<changeUser>Tamara Nitsch</changeUser>
		<changeTime>2015-04-01 01:25:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="58" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="539" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="484" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="1204" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="680" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="278" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574779</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Renamed and moved some folders of AudioTexts : Population Groups
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 01:23:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="57" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574773</changeInfo>
		<clientId>smeding</clientId>
		<msg>delete_unsued_residence_building_bug_fix
</msg>
		<changeUser>S&#246;ren Meding</changeUser>
		<changeTime>2015-04-01 01:11:39</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/residence_tier03_earth_estate_02_v01.cfg" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/residence_tier03_earth_estate_02_v01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574772</changeInfo>
		<clientId>smeding</clientId>
		<msg>delete_unsued_residence_building_bug_fix
</msg>
		<changeUser>S&#246;ren Meding</changeUser>
		<changeTime>2015-04-01 01:11:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_03/maps/residence_tier04_earth_03_ground.png" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_03/maps/residence_tier04_earth_03_ground_0.dds" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_03/maps/residence_tier04_earth_03_ground_1.dds" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_03/maps/residence_tier04_earth_03_ground_2.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_03/rdm/residence_tier04_earth_03_lod0.rdm" />
		<file endRevision="16" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_03/residence_tier04_earth_03.cfg" />
		<file endRevision="16" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_03/residence_tier04_earth_03.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574769</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added camera settings to options menu
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-04-01 01:08:16</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="141" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark.png" />
		<file endRevision="128" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark_2.png" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_base_dark_2_0.dds" />
		<file endRevision="116" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light.png" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_base_light_0.dds" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_5.png" />
		<file endRevision="148" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_highlight_light_1.png" />
		<file endRevision="45" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_highlight_light_1_0.dds" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/ui/options.feu" />
		<file endRevision="1373" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/Flash/options.fla" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/options_appplay.fla" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/options/Optionsappplay.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574766</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Modified listener positioning system
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 01:03:27</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1203" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.bnk" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.json" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.txt" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.xml" />
		<file endRevision="158" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="158" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="98" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="93" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="98" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.json" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.xml" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.bnk" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.json" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.txt" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.xml" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.json" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.xml" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="158" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="279" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/SpecialAction.wwu" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/UI.wwu" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Default Work Unit.wwu" />
		<file endRevision="115" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574757</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Folder Renamed
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 12:52:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="56" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574756</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>removed hardcoded colors from as files
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-04-01 12:51:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1372" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/corporation/UnlockPopulationLevelComponent.as" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/IconButtonInfobar.as" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/IconButtonTransparent.as" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/OnscreenHitpoints.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574751</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: event_session_earth_01
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-04-01 12:46:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_a6mdata/event_session_earth_01/mapimage.png" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x10/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x4/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x5/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x6/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x7/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x8/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x9/objectdata.bin" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/4x4/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x10/objectdata.bin" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x4/objectdata.bin" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x5/objectdata.bin" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x6/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x7/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x8/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x9/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x10/objectdata.bin" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x5/objectdata.bin" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x6/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x7/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x8/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x9/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x10/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x4/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x5/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x6/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x7/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x8/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x9/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x10/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x4/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x5/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x6/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x7/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x8/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x9/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x10/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x4/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x5/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x6/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x7/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x8/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x9/objectdata.bin" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/region_images.bin" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/event_session_earth_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574743</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: event_session_earth_01
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-04-01 12:36:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_a6mdata/event_session_earth_01/mapimage.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x10/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x4/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x5/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x6/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x7/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x8/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/10x9/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x10/objectdata.bin" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x4/objectdata.bin" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x6/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x7/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x8/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/5x9/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x10/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x5/objectdata.bin" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x6/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x7/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x8/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/6x9/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x10/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x4/objectdata.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x5/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x6/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x7/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x8/voxeldata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/7x9/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x10/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x4/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x5/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x6/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x7/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x8/voxeldata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/8x9/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x10/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x4/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x5/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x6/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x7/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x8/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/9x9/objectdata.bin" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/_mapdata/event_session_earth_01/region_images.bin" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/data/sessions/event_session_earth_01/event_session_earth_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574741</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>AudioTexte: Magnates
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 12:34:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574737</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>updated object highlight colors
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-04-01 12:28:29</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="94" action="EDIT" depot="//depot/Project/app/data/config/app/asset/profiles.xml" />
		<file endRevision="1202" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574728</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Magnates: Audiotexts
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 12:18:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574722</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Mystery Woman und Magnates Audio Texts
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 12:10:48</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="53" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574719</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>text &amp; audio pool update (WIP)
</msg>
		<changeUser>Tamara Nitsch</changeUser>
		<changeTime>2015-04-01 12:04:53</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="52" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="277" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574717</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>bugfix
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 12:03:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/particles/effects_particle_old.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/particles/effects_particle_old_0.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/particles/effects_particle_old_1.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/particles/effects_particle_old_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/particles/smoke/large_ambient_steam.rdp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/particles/smoke/small_ambient_steam.rdp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574708</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>added shield protection for residence
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-04-01 11:55:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="618" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/data/ui/objectmenus.feu" />
		<file endRevision="1371" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/Flash/objectmenus.fla" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuResidenceComponent.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574705</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Added UI sound events
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 11:52:39</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="15" action="EDIT" depot="//depot/Project/Doc/01_appDesign/22_Sound/INTERNAL/WwiseEvents.xlsx" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.txt" />
		<file endRevision="157" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="157" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="105" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="97" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="92" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="97" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.json" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.xml" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.bnk" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.json" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.txt" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.xml" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.json" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.txt" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.xml" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="157" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="278" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/SpecialAction.wwu" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/UI.wwu" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/UI.wwu" />
		<file endRevision="114" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574692</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>filled empty seq. with dummy anims
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-04-01 11:37:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth.cfg" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574691</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_02
saved anew for bugfix
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-04-01 11:36:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/base.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574686</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>mooon tiers update
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-04-01 11:32:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/maps/residence_tier01_moon_estate_01_norm_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_02/rdm/residence_tier01_moon_estate_02_lod0.rdm" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_02/residence_tier01_moon_estate_02.cfg" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_02/residence_tier01_moon_estate_02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_03/rdm/residence_tier01_moon_estate_03_lod0.rdm" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_03/residence_tier01_moon_estate_03.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_03/residence_tier01_moon_estate_03.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574674</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>moon session 02 - complete check-in
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-04-01 11:23:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/mapimage.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_12.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_13.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_14.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_15.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_16.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_17.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_18.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_19.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_20.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_21.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_22.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_23.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_24.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_25.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_26.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_27.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_28.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_29.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_30.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_31.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_32.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_33.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_34.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_35.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_36.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_38.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_39.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_40.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_41.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_42.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_43.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_44.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_45.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_46.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_47.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_48.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_49.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_50.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_51.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_52.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_53.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_54.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_55.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_8.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/10_9.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/11_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/normalmaps/0/11_11.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574667</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts: Earth Population Level 3
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 11:12:40</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="51" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574663</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>fix
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 11:07:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/event_enemy_entity_01_earth.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/event_enemy_entity_01_earth.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574661</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 11:06:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/event_enemy_entity_01_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/event_enemy_entity_01_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_ground.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_ground_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_ground_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_ground_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/maps/event_enemy_entity_01_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/rdm/event_enemy_entity_01_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/rdm/event_enemy_entity_01_earth_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_01_earth/rdm/event_enemy_entity_01_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574660</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 11:05:53</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/anims/event_player_05_earth_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/anims/event_player_05_earth_idle02.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/anims/event_player_05_earth_submerge01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/anims/event_player_05_earth_swim01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/anims/event_player_05_earth_swim02.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/event_player_05_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/event_player_05_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/maps/event_player_earth_05_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/maps/event_player_earth_05_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/maps/event_player_earth_05_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/maps/event_player_earth_05_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/maps/event_player_earth_05_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/maps/event_player_earth_05_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/maps/event_player_earth_05_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/maps/event_player_earth_05_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/rdm/event_player_05_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/rdm/event_player_05_earth_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_05_earth/rdm/event_player_05_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574658</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
Sound Bugfixes Camera Jump
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 11:05:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="165" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/config/app/musicPlaylists.xml" />
		<file endRevision="56" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionSoundManager.cpp" />
		<file endRevision="134" action="EDIT" depot="//depot/Project/Source/Components/SoundEngine/Wwise_IDs.h" />
		</files>
		</changenumber>
	</entry>
</changelog>
